p:empty {
    display: none;
}

span.recaptcha {
    color: #0f2a44;
    font-size: 0.7em;
    display: block;
    transform: translateY(50%);
}

html body .header {
    background-color: rgb(245, 242, 234);
}

.grecaptcha-badge {
   visibility: hidden !important;
}

.contactForm * {
    font-family: 'Playfair Display';
}

html body .header.headerStuck {
    background-color: #0f2a44;
    border-color: rgb(255, 255, 255);
}

html body .header.headerResponsive .mobileMenu {
    background-color: rgb(245, 242, 234);
}

html body .header.headerResponsive.header.headerStuck .mobileMenu {
    background-color: #0f2a44;
}

html .headerSepparator {
    visibility: hidden;
}

.centerLogo svg, .centerLogo svg *, .leftResponsiveLogo svg, .leftResponsiveLogo svg * {
    stroke: transparent !important;
    fill: #0f2a44 !important;
}

html body  .header a {
    color: #0f2a44;
}

html body .header {
    border-color: #0f2a44;
}

html body .header.headerStuck a {
    color: rgb(255, 255, 255);
}

html body .header.headerStuck .centerLogo svg, html body .header.headerStuck .centerLogo svg *, html body .header.headerStuck .leftResponsiveLogo svg, html body .header.headerStuck .leftResponsiveLogo svg * {
    stroke: transparent !important;
    fill: rgb(255, 255, 255) !important;
}

@media only screen and (max-width: 1000px) {
    .rightResponsiveHeader svg * {
        stroke: #0f2a44;
    }
    .header.headerStuck .mobileMenu {
        border: 2px solid rgb(255, 255, 255);
        border-top: none;
    }
    .header.headerStuck .rightResponsiveHeader svg * {
        stroke: rgb(255, 255, 255);
    }
    .mobileMenu {
        border: 2px solid #0f2a44;
        border-top: none;
    }
    .mobileMenuLinksSeparator {
        background-color: #0f2a44;
    }
    .header.headerStuck .mobileMenuLinksSeparator {
        background-color: white;
    }

}

.contactPage {
    padding: 0 10%;
    padding-top: 17vh;
    padding-bottom: 10vh;
    background-color: rgb(245, 242, 234);
}

.titleContactRow {
    text-align: right;
    margin-bottom: 7vh;
}

.titleContactRow h2 {
    margin: 0;
    font-family: 'Playfair Display';
    color: #0f2a44;
    font-size: 3em;
    font-weight: 600;
    line-height: 100%;
}

.firstContactRow {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-between;
    margin-bottom: 4vh;
}

.contactInfo {
    width: 30%;
    margin-right: 40px;
}

.contactForm {
    width: 70%;
}

.contactInfo h3 {
    margin: 0;
    font-family: 'Playfair Display';
    color: #0f2a44;
    font-size: 1.5em;
    font-weight: 600;
    line-height: 100%;
    margin-bottom: 2vh;
}

.contactInfo p {
    margin: 0;
    font-family: 'Montserrat';
    color: #0f2a44;
    font-weight: 400;
    font-size: 1.1em;
    line-height: 100%;
    margin-bottom: 1vh;
}

.contactDetails p:last-of-type, .contactPhones p:last-of-type {
    margin-bottom: 0;
}

.contactDetails {
    margin-bottom: 3vh;
}

.secondContactRow {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.contactLocation {
    width: 100%;
}

.contactLocation iframe {
    width: 100%;
    border: 1px solid #c8a96a !important;
}

.contactEmail {
    margin-bottom: 3vh;
}

.contactForm form.forminator-custom-form .forminator-row input, .contactForm form.forminator-custom-form .forminator-row textarea {
    font-family: 'Playfair Display' !important;
}

.contactForm form.forminator-custom-form .forminator-row .forminator-checkbox__wrapper p, .contactForm form.forminator-custom-form .forminator-row .forminator-error-message {
    font-family: 'Playfair Display' !important;
}

.contactForm form.forminator-custom-form .forminator-row .forminator-checkbox__wrapper a {
    text-decoration: none !important;
    color: #c8a96a !important;
    font-weight: 600 !important;
}

.contactForm form.forminator-custom-form .forminator-row .forminator-button {
    font-family: 'Playfair Display' !important;
}

.contactForm form.forminator-custom-form .forminator-row .forminator-checkbox-box {
    background-color: transparent!important;
}

.contactForm form.forminator-custom-form .forminator-row .forminator-description span {
    display: none;
}

@media only screen and (max-width: 1200px) {
    .titleContactRow h2 {
        font-size: 2.5em;
    }
    .contactInfo h3 {
        font-size: 1.3em;
    }
    .contactInfo p {
        font-size: 0.9em;
    }
}

@media only screen and (max-width: 1000px) {
    .contactInfo {
        width: 45%;
    }
    .contactForm {
        width: 55%;
    }
}

@media only screen and (max-width: 600px) {
    .contactPage {
        padding: 0 5%;
        padding-top: 17vh;
        padding-bottom: 10vh;
    }
    .titleContactRow {
        text-align: center;
    }
    .firstContactRow {
        flex-wrap: wrap;
    }
    .contactInfo {
        width: 100%;
        margin-right: unset;
        display: flex;
        flex-direction: row;
        justify-content: center;
        text-align: center;
        flex-wrap: wrap;
    }
    .contactDetails {
        width: calc(50% - 15px);
        margin-bottom: 5vh;
        margin-right: 30px;
    }
    .contactPhones {
        width: 50%;
        margin-bottom: 5vh;
    }
    .contactEmail {
        width: calc(50% - 15px);
        margin-bottom: 5vh;
    }
    .contactForm {
        width: 100%;
    }
    .contactInfo h3 {
        font-size: 1.1em;
    }
    .contactInfo p {
        font-size: 0.8em;
    }
    .titleContactRow h2 {
        font-size: 2em;
    }
}